## Table of contents

- [Fächer](#fächer)
  - [Biologie](#biologie)
  - [Deutsch](#deutsch)
  - [Englisch](#englisch)
  - [Geschichte](#geschichte)
  - [Mathe](#mathe)
  - [Philosophie](#philosophie)
  - [Sozialwissenschaften](#sozialwissenschaften)
  - [Spanisch](#spanisch)
  - [Kunst](#kunst)

<!-- [↟ table of contents](#table-of-contents) -->

# Fächer

## Biologie

| Thema                                                                     | Datum                     | Link                                         |
| ------------------------------------------------------------------------- | ------------------------- | -------------------------------------------- |
| **Genetik:** alternatives Spleißen & Mutationen                           | 23.09.2024                | [hier](./schule/bio/pdfs/bio_2024-09-23.pdf) |
| **Genetik:** Repression bei einer _E.-coli-Kultur_                        | 27.09.2024                | [hier](./schule/bio/pdfs/bio_2024-09-27.pdf) |
| **Genetik:** Repression durch Tryptophansynthese                          | 30.09.2024                | [hier](./schule/bio/pdfs/bio_2024-09-30.pdf) |
| **Genetik:** Regulationsmöglichkeiten und Besprechung der letzten Klausur | 28.10.2024                | [hier](./schule/bio/pdfs/bio_2024-10-28.pdf) |
| **Genetik:** RNA-Interferenz                                              | 31.10.2024                | [hier](./schule/bio/pdfs/bio_2024-10-31.pdf) |
| **Genetik:** Anfang der Epigenetik                                        | 04.11.2024                | [hier](./schule/bio/pdfs/bio_2024-11-04.pdf) |
| **Genetik:** genetische Modifikation bei Lachsen                          | 07.11.2024                | [hier](./schule/bio/pdfs/bio_2024-11-07.pdf) |
| **Genetik:** CRISPR/Cas                                                   | 14.11.2024                | [hier](./schule/bio/pdfs/bio_2024-11-14.pdf) |
| **Genetik:** Letzte Stunde vor der Klausur → Gelektrophorese/PCR          | 25.11.2024                | [hier](./schule/bio/pdfs/bio_2024-11-25.pdf) |
| **Genetik:** Präimplantsionsdiagnostik                                    | 29.11.2024                | [hier](./schule/bio/pdfs/bio_2024-11-29.pdf) |
| **Genetik:** Wege der Tumorbildung und Prävention                         | 05.12.2024                | [hier](./schule/bio/pdfs/bio_2024-12-05.pdf) |
| **Genetik:** Stammzellen                                                  | 09.12.2024                | [hier](./schule/bio/pdfs/bio_2024-12-09.pdf) |
| **Evolution:** Anfang                                                     | 13.12.2024                | [hier](./schule/bio/pdfs/bio_2024-12-13.pdf) |
| **Evolution:** Darwin und Lamarck                                         | 16.12.2024                | [hier](./schule/bio/pdfs/bio_2024-12-16.pdf) |
| **Evolution:** Vergleich von Darwin und Lamarck                           | 19.12.2024                | [hier](./schule/bio/pdfs/bio_2024-12-19.pdf) |
| **Evolution:** Selektionsformen                                           | 09.01.2025<br> 10.01.2025 | [hier](./schule/bio/pdfs/bio_2025-01-09.pdf) |
| **Evolution:** Artbegriff und Artenbildung                                | 26.01.2025<br> 27.01.2025 | [hier](./schule/bio/pdfs/bio_2025-01-26.pdf) |

[↟ table of contents](#table-of-contents)

## Deutsch

| Thema                                         | Datum      | Link                                            |
| --------------------------------------------- | ---------- | ----------------------------------------------- |
| **Trafikant:** Besprechung vor der 1. Klausur | 30.09.2024 | [hier](./schule/deutsch/pdfs/DE_2024-09-30.pdf) |
| **Trafikant:** Informationen über Freud       | 28.10.2024 | [hier](./schule/deutsch/pdfs/DE_2024-10-28.pdf) |
| **Trafikant:** Realismus in Literatur         | 31.10.2024 | [hier](./schule/deutsch/pdfs/DE_2024-10-31.pdf) |
| **Trafikant:** Diskriminierung im Trafikanten | 07.11.2024 | [hier](./schule/deutsch/pdfs/DE_2024-11-07.pdf) |
| **Trafikant:** Entwicklung von Individuation  | 11.11.2024 | [hier](./schule/deutsch/pdfs/DE_2024-11-11.pdf) |
| **Trafikant:** Letzte Stunde vor der Klausur  | 28.11.2024 | [hier](./schule/deutsch/pdfs/DE_2024-11-28.pdf) |
| **Trafikant:** Symbolik                       | 05.12.2024 | [hier](./schule/deutsch/pdfs/DE_2024-12-05.pdf) |
| **Trafikant:** Schreibmotiv                   | 12.12.2024 | [hier](./schule/deutsch/pdfs/DE_2024-12-12.pdf) |
| **Abiturprüfung:** Argumentation herauslesen  | 27.01.2025 | [hier](./schule/deutsch/pdfs/DE_2025-01-27.pdf) |

[↟ table of contents](#table-of-contents)

## Englisch

| Thema                                        | Datum                     | Link                                             |
| -------------------------------------------- | ------------------------- | ------------------------------------------------ |
|                                              | 04.10.2024                |                                                  |
|                                              | 30.10.2024                |                                                  |
| **Dystopia:** Beginning                      | 21.11.2024                | [hier](./schule/englisch/pdfs/EN_2024-11-21.pdf) |
| **Dystopia:** Beginning of a dystopian story | 22.11.2024                | [hier](./schule/englisch/pdfs/EN_2024-11-22.pdf) |
| **Dystopia:** atmosphere                     | 27.11.2024                | [hier](./schule/englisch/pdfs/EN_2024-11-27.pdf) |
| **Dystopia:** China as a dystopian country   | 29.11.2024                | [hier](./schule/englisch/pdfs/EN_2024-11-29.pdf) |
| **Dystopia:** Mock exam                      | 04.12.2024                | [hier](./schule/englisch/pdfs/EN_2024-12-04.pdf) |
| **Dystopia:** analysing an Analysis          | 05.12.2024                | [hier](./schule/englisch/pdfs/EN_2024-12-05.pdf) |
| **Dystopia:** Homo Deus                      | 09.01.2025<br> 10.01.2025 | [hier](./schule/englisch/pdfs/EN_2025-01-09.pdf) |
| Film reviews                                 | 29.01.2025                | [hier](./schule/englisch/pdfs/EN_2025-01-29.pdf) |

[↟ table of contents](#table-of-contents)

## Geschichte

| Thema                                                                     | Datum      | Link                                               |
| ------------------------------------------------------------------------- | ---------- | -------------------------------------------------- |
| **NS-Zeit:** Chronologie der Gleichschaltung                              | 27.09.2024 | [hier](./schule/geschichte/pdfs/GE_2024-09-27.pdf) |
| **NS-Zeit:** Einfluss der NSDAP auf Arbeit                                | 01.10.2024 | [hier](./schule/geschichte/pdfs/GE_2024-10-01.pdf) |
| **NS-Zeit:** Gleichschaltung                                              | 04.10.2024 | [hier](./schule/geschichte/pdfs/GE_2024-10-04.pdf) |
| **NS-Zeit:** Propaganda der NSDAP                                         | 29.10.2024 | [hier](./schule/geschichte/pdfs/GE_2024-10-29.pdf) |
| **NS-Zeit:** Novemberpogrom                                               | 15.11.2024 | [hier](./schule/geschichte/pdfs/GE_2024-11-15.pdf) |
| **NS-Zeit:** Wirtschaft                                                   | 22.11.2024 | [hier](./schule/geschichte/pdfs/GE_2024-11-22.pdf) |
| **NS-Zeit:** Wie konnte Deutschand unbemerkt aufrüsten und Macht erhöhen? | 29.11.2024 | [hier](./schule/geschichte/pdfs/GE_2024-11-29.pdf) |
| **NS-Zeit:** Das Sudetenland                                              | 03.12.2024 | [hier](./schule/geschichte/pdfs/GE_2024-12-03.pdf) |
| **NS-Zeit:** Beginn des zweiten Weltkrieges                               | 13.12.2024 | [hier](./schule/geschichte/pdfs/GE_2024-12-13.pdf) |
| **NS-Zeit:** Leningrader Blockade & Partisanen                            | 17.12.2024 | [hier](./schule/geschichte/pdfs/GE_2024-12-17.pdf) |
| **NS-Zeit:** Umgang mit der sowjetischen (polnischen) Bevölkerung         | 07.01.2025 | [hier](./schule/geschichte/pdfs/GE_2025-01-07.pdf) |

[↟ table of contents](#table-of-contents)

## Mathe

| Thema                                             | Datum      | Link                                          |
| ------------------------------------------------- | ---------- | --------------------------------------------- |
|                                                   | 30.09.2024 | [hier](./schule/mathe/pdfs/MA_2024-09-30.pdf) |
|                                                   | 28.10.2024 | [hier](./schule/mathe/pdfs/MA_2024-10-28.pdf) |
|                                                   | 31.10.2024 | [hier](./schule/mathe/pdfs/MA_2024-10-31.pdf) |
| **$e$-Funktionen**: Letzte Stunde vor der Klausur | 21.11.2024 | [hier](./schule/mathe/pdfs/MA_2024-11-21.pdf) |
| Stunde nach der Klausur                           | 05.12.2024 | [hier](./schule/mathe/pdfs/MA_2024-12-05.pdf) |
| Verknüpfung von Funktionen                        | 09.12.2024 | [hier](./schule/mathe/pdfs/MA_2024-12-09.pdf) |
| Standardabweichung                                | 27.01.2025 | [hier](./schule/mathe/pdfs/MA_2025-01-27.pdf) |
| Erwartungswert                                    | 06.02.2025 | [hier](./schule/mathe/pdfs/MA_2025-02-06.pdf) |

Zusammenfassungen:

- [Funktionsuntersuchungen](./schule/mathe/other/funktionsuntersuchung.md)

[↟ table of contents](#table-of-contents)

## Philosophie

| Thema                                              | Datum                    | Link                                                |
| -------------------------------------------------- | ------------------------ | --------------------------------------------------- |
|                                                    | 24.09.2024               |                                                     |
|                                                    | 01.10.2024               |                                                     |
|                                                    | 28.10.2024               |                                                     |
| **Erkenntnistheorie:** Was kann ich wissen?        | 19.11.2024               | [hier](./schule/philosophie/pdfs/PL_2024-11-19.pdf) |
| **Erkenntnistheorie:** Skeptizismus                | 03.12.2024               | [hier](./schule/philosophie/pdfs/PL_2024-12-03.pdf) |
| **Erkenntnistheorie:** Locke                       | 09.12.2024               | [hier](./schule/philosophie/pdfs/PL_2024-12-09.pdf) |
| **Erkenntnistheorie:** Ideenfindung nach Locke     | 10.12.2024               | [hier](./schule/philosophie/pdfs/PL_2024-12-10.pdf) |
| **Erkenntnistheorie:** Erweiterung von Locke       | 16.12.2024               | [hier](./schule/philosophie/pdfs/PL_2024-12-16.pdf) |
| **Erkenntnistheorie:** Sinnesqualitäten nach Locke | 17.12.2024               | [ħier](./schule/philosophie/pdfs/PL_2024-12-17.pdf) |
| **Erkenntnistheorie:** Zusammenfassung von Locke   | 07.01.2024               | [hier](./schule/philosophie/pdfs/PL_2025-01-07.pdf) |
| **Erkenntnistheorie:** Quellen der Erkenntnis      | 14.01.2025<br>27.01.2025 | [hier](./schule/philosophie/pdfs/PL_2025-01-14.pdf) |

[↟ table of contents](#table-of-contents)

## Sozialwissenschaften

| Thema                                                                                       | Datum      | Link                                                         |
| ------------------------------------------------------------------------------------------- | ---------- | ------------------------------------------------------------ |
| Einstieg in die **Soziale Ungleichheit**                                                    | 24.09.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-09-24.pdf) |
| **Soziale Ungleichheit:** Einkommen Deutschlands im Vergleich zu anderen Ländern            | 25.09.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-09-25.pdf) |
| **Soziale Ungleichheit:** Karikaturanalyse                                                  | 30.10.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-10-30.pdf) |
| **Soziale Ungleichheit:** Unterschied zwischen Vermögen und Einkommen                       | 05.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-05.pdf) |
| **Soziale Ungleichheit:** Vorbereitung für eine strukturierte Kontroverse Diskussion        | 06.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-06.pdf) |
| **Soziale Ungleichheit:** Argumente zur Vermögenssteuer in Relation zu Begründungskriterien | 12.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-12.pdf) |
| **Sozialstaat:** Prinzipien der sozialen Sicherung                                          | 26.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-26.pdf) |
| **Sozialstaat:** Sozialausgaben                                                             | 27.11.2024 | [hier](./schule/sozialwissenschaften/pdfs/SW_2024-11-27.pdf) |
| **Armut:** relative und absolute Armut                                                      | 07.01.2025 | [hier](./schule/sozialwissenschaften/pdfs/SW_2025-01-07.pdf) |
| **Armut:** Ursachen der (relativen) Armut                                                   | 09.01.2025 | [hier](./schule/sozialwissenschaften/pdfs/SW_2025-01-08.pdf) |
| **Armut:** Bedingungsloses Grundeinkommen                                                   | 14.01.2025 |                                                              |
| **Frieden:** Friedensdefinitionen & bipolare/multipolare Welt                               | 29.01.2025 | [hier](./schule/sozialwissenschaften/pdfs/SW_2025-01-29.pdf) |

[↟ table of contents](#table-of-contents)

## Spanisch

| Thema | Datum      | Link |
| ----- | ---------- | ---- |
|       | 05.11.2024 |      |
|       | 11.11.2024 |      |

[↟ table of contents](#table-of-contents)

## Kunst

| Thema                  | Datum      | Link                                          |
| ---------------------- | ---------- | --------------------------------------------- |
| Rebecca Horn Biografie | 26.09.2024 | [hier](./schule/kunst/pdfs/KU_2024-09-26.pdf) |
| Filmanalyse            | 29.01.2025 | [hier](./schule/kunst/pdfs/KU_2025-01-29.pdf) |
