#set page(
  margin: auto,
  header: [Biologie am 23.09.2024],
  paper: "a4",
)
#set text(
  lang: "de",
  // font: "Liberation Sans"
)

#show "Base": text(red)[Base]
#show "Gen": text(rgb("#21881b"))[Gen]
#show "Chromosomen": text(rgb("#836cc4"))[Chromosomen]

#outline(indent: 1.5em)

= Spleißen

== alternative Spleißen

"Durch alternatives Spleißen erhöht sich die genetische Variabilität"

#figure(
  image("./assets/excalidraw/Spleißen in Abfolge.excalidraw.png", width: 80%),
  caption: [Spleißen in Abfolge],
)

#pagebreak()
= Mutationen

Wie beeinflussen Genmutationen die Proteinbiosynthese?

*Arten der Mutationen:*
- Genommutationen #sym.arrow Anzahl der Chromosomen
- Chromosomenmutationen #sym.arrow Struktur von Chromosomen wird geändert
- Genmutationen #sym.arrow ein einzelnen Gen wird geändert

*Typen der Mutationen:*
- Punktmutation #sym.arrow betrifft nur eine einzelne Base (b.z.w. Basenpaar)
  - Substitution #sym.arrow Basenpaar wird mit anderer ausgetauscht
  - Insertion #sym.arrow eine zusätzliche Basenpaar wird hinzugefügt
  - Deletion #sym.arrow ein Basenpaar wird verändert

*Substitutionen:*
- Missense-Mutation #sym.arrow Substitution erfolgt an erster und zweiter Stelle des Basentripplets\ #sym.arrow.double verändert massiv Aktivität
- stumme Mutation #sym.arrow erfolgt an dritter Stelle des Basentripplets\ #sym.arrow.double nicht so entscheidend wie die ersten beiden Basen des Basentripplets wichtiger sind#footnote[allerdings kann es trotzdem in einer anderen Aminosäure resultieren]
- Nonsense-Mutation #sym.arrow ein _Stopp-Codon_ entsteht\ #sym.arrow.double gebildetes Polypeptid ist meist funktionslos

*Insertionen und Deletionen:*
- Rasterschub-Mutationen #sym.arrow entsteht wenn kein vielfaches von drei gelöscht oder eingeschoben wird\ #sym.arrow.double Leseraster wird verschoben

Generell ist hier am wichtigsten, dass _die Struktur der mRNA erhalten bleibt_, was praktisch bedeutet das wenn eine Änderung erfolgt allerdings die Struktur identisch bleibt, es von wenig belang ist.

== Ursachen

#pagebreak()

= Infos zur Klausur

auf *Logineo*

