#import "../../template.typ": apply-template
#show: apply-template
#set page(header: "Biologie am 27.09.2024")

// Abkürzungen#sym.rlm
#show "PBS": "Proteinbiosynthese"
#show "LAC": "Lactose"
#show "mRNA": text(orange)[mRNA]
#show "Promotor": text(green)[Promotor]
#show "Repressor": text(red)[Repressor]
#show "Operator": text(blue)[Operator]

= Zweiphasiges Wachstum einer _E.-coli-Kultur_

#sym.arrow Synthese von lactose-abbaunenden Enzymen starten\
#sym.space #sym.space #sym.space #sym.arrow.curve PBS muss gestartet werden\
#sym.space#sym.space#sym.space#sym.space#sym.space#sym.space#sym.space#sym.space.fig #sym.arrow.curve startet, wenn LAC vorhanden ist

Vermutungen:\
#sym.arrow RNA-Polymerase nicht verfügbar?\
#sym.arrow Ablesen der RNA-Polymerase blockiert?

Promotor, Operator und Strukturgene bilden Operon\
Repressor setzt an Operator an und muss durch passendes Molekül gelöst werden #footnote[wie ein allesterisches Zentrum] (hier: LAC)\
mRNA verbleibt beim Promotor bis Repressor am Operator gelöst wurde

