#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Biologie am 28.10.2024",
    seminar: [Biologie Q2],
    // show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 28, month: 10, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= Letzte Klausur

Wichtig: x in Abhängigkeit von y muss in richtiger Reihenfolge stattfinden\.
_Etwas was unsicher ist_ in Abhängigkeit zu _feststehender Einheit (in etwa)_.

= Hausaufgabe

S. 214 bis 216 lesen und Filme dazu gucken.\
Tabelle für verschiedene Regulationsmöglichkeiten erstellen (oder andere Form der Zusammenfassung).

#table(
    columns: (auto, auto),
    table.header([*Ebene*],[*Art der Regulation*]),
    [Chromatinebene], [*Histone*, welche modifiziert werden können → verschnellerte oder verlangsamte Transkription\ *DNA-Methylierung* → Verdichtung des Chromatids → Transkription wird in diesem Gebiet unterdrückt],
    [Transkriptionsebene], [*TATA-box* kann durch _Enhancer_ oder _Silencer_ modifiziert werden, welche durch Hormone angesteuert werden, was die Geschwindigkeit der Transkription ändert],
    [RNA-Prozessierung], [durch *alternatives Spleißen* können auch _Exons_ entfernt welchen, was die Transkription verlangsamt],
)
