#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Epigenetik bei Zwillingen",
    seminar: [Biologie Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 04, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= Epigenetik
(siehe S. 218 & 219)

- durch Umweltgeschehnisse, wie starke Emotionen können bestimmte Abschnitte der DNA methylisiert werden

PCR = Methode zur Verfielfältigung von genetischen Abschnitten

== Aufgabe A

Da wir zwei statt drei Wasserstoffbrücken haben, ist es einfacher diese durch eine erhöhte Temperatur voneinander zu trennen. Dies ist allerdings nur möglich bei Basenpaaren welche nicht methyliert sind,\
heißt: dass je mehr methylierte Basenpaare vorliegen je mehr dreifache-Wasserstoffbrücken bestehen bleiben → schmilzt bei höherer Temperatur

_Zwilling B_ hat also mehr methyliert, da bei ihm eine höhere Schmelztemperatur vorliegt und somit mehr dreifache-Wasserstoffbrücken hat, bei _Zwilling A_ liegt also das Gegenteil vor.\
Diese Zwillinge sind aufgrund dieser teils fortgeschrittenen Methylierung Älter.\
Aufgrund dieses erhöhten Alters ist es wahrscheinlicher das diese Umweltgeschehnissen ausgesetzt wahren welche diese Methylierung förderten (vorallem bei _Zwilling B_).

= Klausuraufgaben Test
(Auf Seite 222 & 223)

== Nr. 2

In den ersten drei Graphen sind jeweils der Methylierungsgrad des Gens, die Expression des Gens und die Aktivität der Methyltransferase 3 in Abhängigkeit zu den Larven a, b und c zu sehen. Im letzen Graphen ist die Entwicklung der verschiedenen Phänotypen (Königinnen, Zwischenform und Arbeiterinnen) in Abhängigkeit zur Dauer der der Fütterung mit Gelée royale abgebildet.\
In den ersten drei Graphen wird anhand der Daten erkenntlich, dass der Methylierungsgrad

*Hausaufgabe:* C und D noch erledigen (B muss nicht beendet werden)
