#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: "Wie können Pflanzen genetisch modifiziert werden?",
    seminar: [Biologie Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 07, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= Modifikation von Organismen und dsie Flavr-Savr-Tomate

*Ansatz des Plenums:*\
Schritte auf dem Weg zu gentechnisch veränderten Organismen (GVO)
+ einzubauendes Gen #underline[finden] & #underline[isolieren]
+ #underline[Schneiden] durch Restriktionsendonukleasen #footnote[Restriktions-endo-nukleasen]
+ #underline[Übertragen] und #underline[einbauen]
+ Überprüfen & Auffinden der veränderten Organismen (auch: #underline[Selektion])

= Modifikation bei Lachs

== 4. Mikroinjektion

+ Spermien und Eizellen der Lachse werden vermischt
+ befruchtete Eizellen werden entnommen, diese enthalten zwei Vorkerne (eines des Muttertierchens und eine des Männchens)
+ eine Eizelle wird fixiert (mit einer Mikropipette)
+ Kopien der fremden DNA werden nahe der Zygote injiziert (bevor der Spermienkern mit der Eizelle verschmilzt)
  + (optional) bei der folgenden Kernverschmelzung kann auch eine Kopie des Fremdgens eingebaut werden
+ überlebende Zygoten werden zu Junglachsen
+ werden untersucht ob transgene DNA ins Genom eingebaut wurde
  + Gewebe wird entnommen
  + DNA wird isoliert
  + DNA wird mit _Polymerasekettenreaktion_ (PCR) vervielfältigt
  + Einbau des gewünschten Gens wird mit _Gelelektrophorese_ überprüft


== Irgendwas
+ Isolierung der Nucleinsäuren
+ Problem: Introns und Extrons\ also: mRNA verwenden
+ reverse Transkription → mRNA wird zu cDNA
