#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Ethische Problematik bei Gentests bei vererbbaren Krankheiten],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 02, month: 12, year: 2024),
  show-solutions: false
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

#figure(
  image("assets/excalidraw/bio_2024-12-02.excalidraw.png"),
  caption: [Tafelanschrieb --- Beratungsmöglichkeiten bei erbbaren Erkrankungen],
)

= Kategorien für eine Ethikkommission

Diese gelten vor einer möglichen Beratung zu Gentests bei Personen, welche mögliche Krankheiten vererben könnten.

+ Recht auf Selbstbestimmung\
  #h(1em) #sym.arrow.curve medizinische Aufklärung und Information\
  #h(2em) ABER Umgang damit bleibt Patient überlassen:\
  #h(2em) Recht auf Nichtwissen!
+ Prinzip der Schadensvermeidung\
  #h(1em) #sym.arrow.curve Ausbruch kann verzögert, Verlauf gemilder werden,\
  #h(2em) d.h. Mit Diagnose kann Krankheitsverlauf positiv\
  #h(2em) beeinflusst werden
+ Prinzip der Gerechtigkeit\
  #h(1em) #sym.arrow.curve keine Benachteiligung durch Wissen über Krankheit
+ Prinzip der Fürsorge\
  #h(1em) #sym.arrow.curve Patient muss auf Umgang mit dem Ergebnis\
  #h(2em) vorbereitet sein

Auf Seite 264-265 sind mehr Informationen zu diesem Thema zu finden.

= Krebs

- benigne Tumore -> z.B. Warzen; auch gutartige Tumore genannt
- maligne Tumore -> wachsen in Gewebe hinein und schädigt es

== Hausaufgabe
+ Wiederholung zum Zellzyklus
+ S. 254-258 lesen und in Stichpunkten zusammenfassen
