#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [EVA exercises for last week],
  seminar: [Englisch Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 19, month: 11, year: 2024),
  show-solutions: false,
)

#show "US": text[U.S.]

= Presidential elections

== How to become president of the United States

+ fullfill the requirements
  - natural born citizen
  - over 35 years old
  - U.S. resident for over 14 years
+ group together with other people of the same Ideology → a party
+ win favor of other party members through campaigns
+ select the party-candidate through an election or discussions
+ present the party-candidate to the public
+ elect vice presidential candidate
+ win support of general population through campaigns
+ population votes for favoured candidate
+ some weird state stuff happens (each state has a specific number of votes, which party a state votes for is determined by the majority of votes in that very state #footnote[meaning that all parties except the "major one" don't gain any votes] , a state sends delegates to Washington to vote as a proxy of the state)
+ the candidate with more than half of the total votes wins

== Quiz --- What do you know about the U.S. election?

1. The U.S. Presidential elections are held every *four* years.
2. The members of the Hous of Representatives are elected every *six* years.
3. The members of the Senate are elected every *eight* years.
4. The two major parties in the US are called *the Democrates and the Republicans*.
5. What are the animal symbols of the major political parties?\
  *a donkey and an elephant*
6. What is the maximus number of terms a US President can serve?\
  *four*
7. General elections in the US are usually held in *November*.
8. Presidential candidates for each party are nominated in *national conventions*.
9. The new President of the US is inaugurated on *January 20th*.
10. The US President lives and works in *the White House*.

== Where do they stand? Domestic policies of Trump and Harris

collections of topics:
- inflation/economics
- abortion
- health care
- climate change
- taxes
- illegal immigration

#table(
  columns: (1fr, 1fr, 1fr),
  table.header(
    [*topic*],
    [#link("https://www.youtube.com/@AnnoyingOrange")[*the annoying orange*] #footnote[Trump] <fn-trump> ],
    [*Harris*],
  ),

  [inflation/economics],
  [cancel subsidies for electric cars and renewable energies ],
  [price control, keeping inflation in check],

  [abortion],
  [use federization instead of US-wide solution],
  [US-wide right to choose to abort],

  [health care],
  [cancel "Obamacare" and replace with alternate system (no further details)],
  [in favor of keeping "Obamacare"],

  [climate change],
  [declines human-made-climate-change and wants to remove environmental regulations],
  [supports fracking (but didn't before), supports renewable and efficient energy],

  [taxes],
  [wants to lower taxes for all classes/layers],
  [plans to raise taxes for the wealthy-bunch, support small businesses, raise Child Tax Credit],

  [illegal immigration],
  [wants to further regulate immigrations, forcibly deport people associated with criminal organizations, keep immigrants with a degree],
  [wants to keep immigration as-is],
)

== How to influence elections

== Where do you stand on some political issues?

*my funny debate challgenge:* What is your best counter argument to the No, the electoral college ensures representation of the whole country instead of just major cities position on Electoral College?

While this is true in itself, the electoral college makes it impossible to vote for smaller parties, which leads to voters having to choose between the parties, meaning that until it is abolished, voters are trapped in a two-party system.\
Another point would be that representation isn't that much different from the current system, as voting as the majority of a state would mean that 40% of that state's votes would be lost to the system.

#figure(
  image("./assets/EN_my-results.png", height: 300pt),
  caption: [#link("https://www.isidewith.com/profile/5367712202/parties")[my results]],
)

== Word field

= New topic
