#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Der Beginn des Krieges],
  seminar: [Geschichte Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 13, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= "Unternehmen Barbarossa"

Ziele:
- Ausrottung des Kommunismus
- Auslöschung/Unterjochung der slavischen Völker aufgrund von Rassenideologie
- Expansion für möglichen Lebensraum
- Ausnutzung des vorherrschenden Paktes für Überraschungsmoment

= "Blitzsiege" & "Blitzkriege"

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge
#figure(
  diagram(
    // debug: true,
    node((0,0), [#underline[Kriegsverlauf]]),

    node((-1, 1), [bis 1941]),
    node((-1, 1.5), ["Sitzkrieg" an der Westfront\ ermöglicht große Erfolge\ Hitlers zunächst in Polen,\ dann in Dänemark, Norwegen,\ Belgien, Niederlande und\ Frankreich]),

    node((0,1), [ab 1941]),
    node((0, 1.8), ["Unternehmen Barbarossa" -> Überfall auf Russland 22.6.1941\ #sym.arrow.curve Überraschungsmoment durch Bruch des Hitler-Stalin-Pakt\ #sym.arrow.curve "Blitzkrieg" als militärische Taktik (Einkesseln durch Panzer\ #h(1fr) dann gemeinsamer Angriff\ #h(1fr) durch Luftwaffe + Infantrie)\ => riesige Geländegewinne bis Herbst 1941\ \ #underline[Ziel:]\ - Lebensraumgewinnung im Osten\ - Vernichten des Kommunismus\ - Unterjochung/Vertreibung der slawischen Bevölkerung])
  )
) <fig-1>

= Leningrader Blockade

*Hausaufgabe:*\
Wikipedia-Artikel zur "Leningrader Belagerung" von der _Luftangriffen_ bis zu der _Straße des Lebens_ lesen und den verlinkten US-Propagandafilm schauen.\
Sowie den Unterschied zwischen der Kriegsführung welche in @fig-1 zu sehen istdiagram(