#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
    title: [Mathe oder so],
    seminar: [Mathe Q2],
    show-outline: true,
    author: "Erik Grobecker",
    date: datetime(day: 11, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= LZK

Nr. 1\
Bestimmen sie die erste und zweite Ableitung der Funktion $f$.\
$
  f(x)=1/2 (e^x -x^3)
$

Nr. 2\
Berechnen Sie das Integral mithilfer einer Stammfunktion\
$
  integral^3_1 (0.25 e^x +x^2) #h(0.5em) d x
$

Nr. 3\
Schreiben Sie die Funktion so um, dass sie die Basis $e$ hat.\
$
  f(x)=5 dot 4^x
$

Nr. 4\
Bestimmen Sie eine Stammfunktion zur Funktion $f$.\
$
  f(x)=3 dot 2.5^x
$

= Zeug

Exponentialfunktion mit $e$ & eventuell Funktionsscharen kommen in der nächsten Klausur (in etwa zwei Wochen) vor.

= e-Funktionen

S. 109 Nr. 4a)\
$
  f(x)&=e^(4x);  #h(1em) I = [0;3] \ \ 
  integral^3_0 e^(4x) #h(0.5em) d x &= [ 1/4 e^4x ]^3_0\
  &= 1/4 e^(4 dot 3) - 1/4 e^(4 dot 0)\
  &= 1/4 e^12 - 1/4
$

#pagebreak()

b)\
$
  f(x)&=3^x; I=[-2;0]\
  F(x)&=(3x)/ln(3) #h(1em) A= 8/(9 dot ln(3))\
  integral^0_(-2) 3x #h(0.5em) d x &= [ (3x)/ln(3) ]^0_(-2)\
  &= [(3 dot 0)/ln(3) - (3 dot (-2))/ln(3) ]\
  &= 6/ln(3)
$

*Hausaufgabe:*\
S. 110 Nr. 5a) & b)

= Sachkontext/Textaufgaben

S. 113 Nr. 1

*a)*\
#table(
  columns: (auto, auto, auto, auto, auto, auto, auto),

  [$n$], [0], [1], [2], [3], [4], [5],
  [$B(n)$], [28], [35], [44], [58], [70], [90],
  [$B(n)/B(n-1)$], [], [$#calc.abs(35/28)$], [#calc.round(calc.abs(44/35), digits: 2)], [$#calc.round(calc.abs(58/44), digits: 2)$], [$#calc.round(calc.abs(70/58), digits: 2)$], [$#calc.round(calc.abs(90/70), digits: 2)$],
)

*b)*\
#table(
  columns: (auto,auto,auto,auto,auto,auto,auto),

  [$n$], [0], [10], [20], [30], [40], [50],
  [$B(n)$], [9.1], [8.4], [7.7], [7.2], [6.6], [6.1],
  [$B(n)/B(n-10)$], [], [#calc.round(digits: 2, calc.abs(8.4/9.1))], [#calc.round(digits: 2, calc.abs(7.7/8.4))], [#calc.round(digits: 2, calc.abs(7.2/7.7))], [#calc.round(digits: 2, calc.abs(6.6/7.2))], [#calc.round(digits: 2, calc.abs(6.1/6.6))],
)
