#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Kettenregel],
  seminar: [Mathe Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 18, month: 11, year: 2024),
  show-solutions: false,
)

#show heading.where(level: 1): it => {
  counter(math.equation).update(0)
  it
}

#show math.equation: set text(font: "New Computer Modern Math")

= Kettenregel

$
  f(x)&= underbrace((3/4 x^2 -3), u)  dot underbrace(e^(1.4-x^2), v) \
  f'(x)&=u' dot v + u dot v'\

  u'&=3/4 dot 2x^1\ &
  = 3/2 dot x\

  v'&=e^(1.4-x^2)\
  &=e^(overbrace(1.4-x^2, "innere Ableitung")) \
  &=e^(1.4-x^2) dot overbrace((-2x), "innere Ableitung")\
  \
  "Einsetzen:"\
  f'(x)&=u' dot v + u dot v'\
  &=3/2x dot e^(1.4-x^2) + (3/4 x^2 -3) dot e^(1.4-x^2) dot (-2x) #h(2em)&| e "entfernen" \
  &=e^(1.4-x^2) dot (3/2x + (3/4x^2-3) dot (-2x))\
  &=e^(1.4-x^2) dot (3/2x -3/2x^3 + 6x)\
  &=e^(1.4-x^2) dot (-3/2x^3 + 15/2x)
$

Innere Ableitung:
$
  u(x)&=1.4-x^2\
  u'(x)&=2x
$

#pagebreak()

== Aufgabe
Leite die folgenden Funktionen ab:

*1)*
$
  f(x)&=e^(2x)\
  f'(x)&=e^(2x)dot 2\
  &=2e^(2x)
$

*2)*
$
  f(x)&=e^(3x)\
  f'(x)&=e^(3x) dot 3\
  &=3e^(3x)
$

*3)*
$
  f(x)&=e^(-x)\
  f'(x)&=e^(-x) dot (-1)\
  &=-e^(-x)
$

*4)*
$
  f(x)&=e^(0.5x)\
  f'(x)&=e^(0.5x) dot 1 / 2\
  &=1 / 2 e^(0.5x)
$
