#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Letzte Stunde vor der Klausur],
  seminar: [Mathe Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 18, month: 11, year: 2024),
  show-solutions: false,
)

#show math.equation: set text(font: "New Computer Modern Math")

= Wiederholung Kettenregel

Volle Ausschreibung der Kettenregel:
$
  f(x)&=e^(2x+4)\
  &= #text(green, $ underbrace(e, "äußere Funtkion") $)^( #text(red, $ overbrace(2x+4, "innere Funtkion")$))\
  &=g(t(x))\
  #text(green, $g(u)&=e^u #h(1em) "(äußere Funkion)"$)\
  #text(red, $t(x)&=2x+4 #h(1em) "(innere Funktion)"$)\
  f'(x)&=g'(t(x)) dot t'(x)\
  g'(u)&=e\
  g'(t(x))&=e^(2x+4)\
  t'(x)&=2\
  f'(x)&=e^(2x+4) dot 2
$

asd:
$
  f(x)&=-e^(-x)\
  g(u)&=-e^u\
  t(x)&=-x\
  \
  g'(u)&= -e\
  g'(t(x))&=-e^(-x)\
  t'(x)&= -1\
  \
  f'(x)&=-e^(-x) dot (-1)\
  &=e^(-x)
$

$g$=äußere\
$t$=innere

#pagebreak()

= Sachaufgaben
(S. 113 Nr. 1a)

// siehe "MA_2024-11-11.typ"
#table(
  columns: (auto, auto, auto, auto, auto, auto, auto),


  [$n$], [0], [1], [2], [3], [4], [5],

  [$B(n)$], [28], [35], [44], [58], [70], [90],

  [$B(n)/B(n-1)$],
  [], 
  [$#calc.abs(35/28)$], 
  [$#calc.round(calc.abs(44/35), digits: 2)$], 
  [$#calc.round(calc.abs(58/44), digits: 2)$], 
  [$#calc.round(calc.abs(70/58), digits: 2)$], 
  [$#calc.round(calc.abs(90/70), digits: 2)$],
)

Sollte hier immer ungefähr der selbe Wert herauskommen, kann es sich um einen Exponenten handelt.

= Klausur

Schwerpunkt: Funtkionsuntersuchungen mit $e$-Funktion

