#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Stunde nach der Klausur],
  seminar: [Mathe Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 5, month: 12, year: 2024),
)

#show rect: set align(center)

= Irgendeine HA
*S. 113 Nr. 2a)*

#rect($
  f(x)&=90 dot 0.87^x && |:90 \
  0.5&=0.87^x && | log_(0.87)\
  x &= log_(0.87)(0.5)\
  x &= 4.87
$)

*b)*
$09 dot 0.87^10 = 22.36$\
Er hat nach 10 Jahren eine Wachstumsgeschwindigkeit von ca. 22,36 cm pro Jahr.

*c)*
#rect($
  50 &= 90 dot 0.87^x &&|:90 \
  5/9 &= 0.87^x &&|log \
  x &= log_(0.87)(5/9)
$)

*d)*
#rect($
  f(x)&=90 dot 0.87^x \
  F(x)&=90/ln(0.87) dot 0.87^x
$)

*e)*
#rect($
  integral_0^10 f(x) d x & #sym.tilde.eq 575.71
$)

*f)*
#rect($
  integral_0^20 f(x) d x &= 606\
  606 + 90 &= 696
$)

*g)*
#rect($
  606:20 &= 30.3
$)

= Hausaufgabe zur nächsten Stunde
S. 133 Nr. 1 & 2

== Nr. 1

$
  u(x) &= x^2\
  v(x) &= x+2\
  w(x) &= sqrt(x)
$

$u+v$:\

$
  x^2 + (x+2)
$

$u dot v$:\

$
  x^2 dot (x + 2) = x^3 + 2x^2
$

$u circle.tiny v$:

$
  u(v(x))\
  u(x+2)\
  (x+2)^2\
  x^2 + 4
$

$w dot v$

$
  sqrt(x) dot (x+2)\
  sqrt(x) dot x + 2 dot sqrt(x)
$

$w circle.tiny v$:

$
  w(v(x))\
  w(x+2)\
  sqrt(x+2)
$

== Nr. 2

=== a)

$
  f(x) &= (2x -3)^2\
  "Summe:"\
  f(x)&=(2x -3)^2\
  &=(a+b)^2\
  &=a^2 + 2a b + b^2\
  &= 2x² + (2 dot (2x-3)) + (-3^2)\
  &= 2x² + (4x - 6) + 9\
  \
  "Produkt:"\
  f(x) &= (2x-3)^2\
  &= (2x-3) dot (2x-3)\
  \
  "Kette:"\
  f(x) &= (2x-3)^2\
  g(u) &= u²\
  h(x) &= 2x-3\
  g(u(x)) &= (u(x))²\
  &= (2x-3)^2
$

=== b)

$
  g(x) &= 2 dot e^(3x) -> "ist Produkt"\
  \
  "Kettenregel:"\
  g(u) &= 2 dot e^u\
  u (x) &= 3x\
  g(x) &= g(u(x))\
  &= 2 dot e^(u(x))\
  &= 2 dot e^(3x)
$
