#import "../../template.typ": apply-template
#show: apply-template

#set page(header: [Philosophie: Hayek])

#outline()

= Friedrich August von Hayek

== Menschenbild

#underline[Freier Mensch, welcher unter ewiger Gesetzmäßigkeit steht.]

- Macht geht von der Gesellschaft aus #sym.arrow "Gesellschaft ist die neue Gottheit..."
- haben _Soziale Gerechtigkeit_ als Grund für politische Maßnahmen anerkannt
- Gefühle wie die der _Soziale Ungerechtigkeit_ werden auch gegenüber natürlich auftretenen Zuständen empfunden (wie Behinderungen etc.) an denen kein Mensch schuld ists

*Wie darf der Staat die Freiheit einschränken?*\
(z.B. Güter nicht)
- wenn jmd verantwortlich ist
- Markt ist überstaatlich

*Wo hat der Mensch Verantwortlichkeit* #sym.arrow Menschenbild


== Naturzustand

- eine Gesellschaft "freier Menschen"
  - nicht unterworfen der "_Gewalten der Lenkung_", welche durch den Aufruf nach _sozialer Gerechtigkeit_ entstehen würden
  - "soziale Gerechtigkeit" scheint deshalb eine Änderung von der Gesellschaft zu erwarten
// - *moralische Pflicht* gehört für ihn #text(red)[nicht] dazu
- handeln nach Systemen, wie dem Preissystem, welche aufgestellt wurden
  - heißt dass diese nicht reguliert werden dürfen
  - diese Systeme sind auch Teil des _Naturzustands_

== Staatsmodell

#par(
  justify: true,
  [
    Der Mensch hat mit dem Staat vereinbart,
    dass dieser sich um zwischenmenschliche Probleme kümmert,
    diese enthalten z.B. wenn ein Mensch einem anderen Unrecht tut,
    wie indem er ihm was stiehlt.\
    Der Staat soll allerdings nicht Systeme regulieren,
    welche der Mensch lediglich entdeckt und nicht erfunden hat,
    wie das System des Marktes welches sich darauf beruft,
    dass ein Gegenstand oder Leistung für eine andere ausgetauscht wird.
  ],
)

== biographisches

