#import "../../template.typ": apply-template
#show: apply-template

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge

#set page(header: [Philosophie am 01.10.2024])

#outline()

= Rechts und Staatswesen

#figure(
  diagram(
    debug: true,
    node((0,0), [*#underline[Recht und Staatsphilosophie]*], shape: rect, stroke: black),

    node((-1,1), "beschreibend"),
    node((1,1), "vorschreibend"),
    edge((0,0),(-1,1), "->"),
    edge((0,0), (1,1), "->"),

    node((0.75,2), "moralisch"),
    node((1.5, 2), [technisch\ pragmatisch]),
    edge((1,1), (1.5, 2), "->"),
    edge((1,1), (0.75, 2), "->"),

    node((0.75,3), [Zustimmung/\ Einigung Aller\ (Vertragsmodell)]),
    edge((0.75,2), (0.75,3), "->")
  ),
  caption: "Kategorien der Rechts und Staatsphilosophie",
) <fig-1>

== Demokratie als Verfahren
(S. 303 im Buch, Alois Schumpeter)

- zusammenfassen
- einordnen in Schema → @fig-1

=== Zusammenfassung

- es gibt kein eindeutiges Gemeinwohl
- Entscheidungsbefugnis entscheht durch Konkurrenzkampf des Volkes → würde sich auf "Zustimmung/Einigung Aller" beziehen
  - dadurch sollte der Willen einzelner Gruppen nicht vernachlässigt werden

==== im Plenum
Kritik an der Theorie der Demokratie\
- #underline[Allgemeinwohl gibt es nicht]\
- Demokratische Konkurrenzkampf um Wählerstimmen\
- Elite-Theorie Führer geben Ziele vor\
- Wählermehrheit nicht rational → kein Allgemeinwohl als Ziel

#pagebreak()
= Programm der AFD

#link("https://archive.is/O9chQ")[siehe hier] #footnote[_würg_] Punkt 6, 7 & 8

*Aufgabe:* wie hat die AFD vor Minderheiten zu marginalisieren?

- Familie und Kinder
  - Masseneinwanderung werden als demographische Fehlentwicklung angesehen
  - Eltern sollen massive Privilegien (wie frühere Rente etc.) erhalten
  - wollen Abtreibungen unterbinden und Gegenteil finanziell fördern
- Schule, Hochschule und Forschung
  - Gender-Forschung soll eingestellt werden (siehe #link("https://archive.is/O9chQ#selection-2537.0-2537.223")[hier])
  - andere sexuelle Identitäten werden abeglehnt (siehe #link("https://archive.is/O9chQ#selection-2585.1-2585.160")[hier] und #link("https://archive.is/O9chQ#selection-2597.1-2597.189")[hier] #footnote[weil wenn sie es nicht wissen, gibt es das ja nicht])
- Kultur, Sprache und Identität
  - lehnt Multikulturalismus ab (siehe #link("https://archive.is/O9chQ#selection-2367.0-2373.0")[hier])
