#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erkenntnistheorie: Wiederholung],
  seminar: [Philosophie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 03, month: 12, year: 2024),
  show-solutions: false
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Erkenntnistheorie

was kann ich wissen?\
(objektiv sicher)

Wie kommt Wissen zustande\
(Epistemik)

Warum ist es richtig (Geltung)\
(Erkenntnistheorie)

== Reflexion: Wie erlange ich Wissen?

- Aufnahme von visuellen, auditiven, olfaktorischen, haptischen ... Informationen -> Verwendung der Sinne zum Erlang von Informationen
  - Wiederholung von Informationen mit Relation zu anderen Informationen (wie die Mimik einer anderen Person sehen und hören was sie äußert)
  - Verbindung von Informationen verschiedener Arten (z.B. Sprache und Objekte)
- mit Beherrschung von Sprache:
  - Aufnahme von sprachlichen Informationen durch andere (Eltern, Bücher, Lehrer) und Wiederholung dieser
  - Verbindung von sprachlichen Informationen mit Sinnes-Information -> Bewarheitung von sprachlicher Theorie verfestigt Informationen zu einem Fakt

#pagebreak()

= Skeptizismus
*Antwort* #footnote[auf die Fragen der Erkenntnistheorie]: wir können nichts sicher wissen!\
z.B. Sinnestäuschungen\
#h(1.85em) Fake News

Reflexion

== Cartesische Skepsis (Descartes)

Unsere Sinneswahrnehmung kann uns täuschen.\
Können wir durchs Denken Wissen erlangen?

== Agrippinische Skepsis (Agrippa)

- Beobachtung: das es zu allen Fragen unterschiedliche Antworten gibt
  - unterschiedliche Zeiten = unterschiedliche Ansichten
  - bei fast jeder Meinung vertritt jemand ernsthaft die Gegenseite -> _Dissenz_
  - deshalb müssen wir passende Begründungen suchen; es niemals möglich es adäquat zu begründen: (_Agrippa-Trilemma_)
    - da wenn wir einen Grund nennen diesen wiederum begründen müssen und so weiter -> _infinitiver Regress_
    - oder man abricht -> was es nicht beweist & _dogmatisch_ #footnote[wie Religionen] ist
    - oder auf einen vorherigen Punkt verweist -> die Argumentation verläuft im Kreis => _Zirkel_
