#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erkenntnistheorie: Locke],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 10, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Wiederholung: Agrippinische Skepsis

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge
#figure(
  diagram(
    // debug: true,
    node((0,0), [1) infinitiver Regress]),
    node((0,0.5), $p -> q -> r -> ...$),
    node((0,1), $... -> s -> r -> q -> p$),
    node((0,1.5), [Problem: \ Es gibt keinen Grund für $p$]),

    node((1,0), [2) dogmatische Begründung]),
    node((1,0.5), $r -> q -> p$),
    node((1,1.5), [Problem:\ warum ist $r$ richtig]),

    node((2, 0), [zirkuläre Argumentation]),
    node((2,0.5), $p -> q -> r -> p$),
    node((2, 1.5), [Problem:\ Wiederholung])
  )
)

= Locke: Erwerb der Ideen

*Zusammenfassung:*\
Zusammengefasst handelt der Text davon, 
dass Menschen durch den Vergleich von verschiedenen Impressionen eine Meinung zu diesen bilden, 
und wie die Aufmerksamkeit des Menschen auf etwas gelenkt sein muss um dieses klar zu identifizieren und zu betrachten (z.B. den Geist).

*Was wird benötigt, damit eine Reflexion zur Erkenntnis wird?*

Um also eine Erkenntnis zu erlangen müssen wir etwas (hier A) in einen Vergleich zu etwas anderen (hier B) setzen, und durch die Differenz zwischen A und B finden.

*Wodran kann man merken wie man wirklich _zweifelt_?*\
Zweifel entsteht daraus, dass der Mensch einen initialen Gedanken von sich selber oder anderen wahrnimmt und mit anderen vergleicht, hierbei kommt es zu mehreren Faktoren wie Reputation des Gedankens etc., das heißt: das Gedanken aufgrund mehrerer Faktoren miteinander verglichen werden und durch hinreichend gegen diesen Gedanken sprechende Gründe existieren.

