#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Erkenntnistheorie: Locke],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 16, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Locke: Gedankenexperiment
(Buch S. 353)

#import "@preview/fletcher:0.5.1" as fletcher: diagram, node, edge

#diagram(
  // debug: true,
  node((0,0), [Erfahrung],),
  node((-1,1), [Sensation]),
  node((1,1), [Reflexion]),
  edge((0,0), (-1,1), "->", [Sinne]),
  edge((0,0), (1,1), "->", [innere Beobachtung]),

  node((0,2), [einfache Ideen]),
  edge((-1,1), (0,2), [Passiv], "->", label-side: right),
  edge((1,1), (0,2), [Aufmerksamkeit], "->", label-side: left),

  node((0,4), [komplexe Ideen]),
  edge((0,2), (0,4), "->", [zusammen\ setzen\ aktiv], label-side: left)
)



