#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Locke - Sinnesqualitäten],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 17, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

#figure(
  image("assets/PL_2024-12-17.excalidraw.png", height: 30em)
)

= Primären und Sekundäre Sinnesqualitäten
(zu finden im Buch auf S. 354-356)

== Definition
(nach Aufgabe 2 auf S. 356)

- primäre
  - _unveränderbare_ Eigenschaften eines Objekts, welche irrelevant wie dieses manipuliert wird (solange es dasselbe Objekt bleibt) gleich bleiben
  - Dehnbarkeit
  - Festigkeit
  - ...
- sekundäre
  - Eigenschaften welche wir einem Objekt zuschreiben, aufgrund unserer _subjektiver Wahrnehmung_
  - sind veränderbar je nach Faktoren
  - Geruch
  - Geschmack
  - ...

