#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Quellen der Erkenntnis],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 7, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Quellen der Erkenntnis

- Erfahrung als Quelle (Locke) -> Empirismus
- Verstand als Quelle -> Rationalismus #footnote[_Ratio_ lat. für Verstand]

= Entdeckung des Fallgesetzes
S. 360-362 -> Rolle des Experiments\
S: 363-365 -> Rolle der Mathematik

== Mathematik

#underline[Aufgabe:] Wie führt diese Methode zur Erkenntnis, und welche Rolle spielt der Verstand.

- Methode zur Erkenntnis
  - Deduktion aus vorherig annerkanten Sätzen #footnote[Sätze welche nicht durch Deduktion erfolgt sind, und als evident gelten, werden Axiome genannt]
- Rolles des Verstands
  - Überprüfung ob dieses Denken "richtig" ist
  - Verständins ob vorheriges Wissen hier anwendbar ist (Winkel, Addition, etc.)
  - Prüfen ob Notwendigkeit besteht

/ Urteile a posteriori #footnote[lat. "Vom Späteren her" oder "nachträglich"]: Sätze deren Geltung von Erfahrung abhängig ist\ 
  diese müssen ggf. Nachprüfung erfahren und Erfahrung ist notwending
/ Urteile a priori #footnote[lat. "vom Früheren her" oder "von vornherein"]: Sätze welche unabhängig von Nachprüfung oder Erfahrung sind\
  sind streng allgemeingültig, ohne Außnahme und sind notwending (Gegenteil nicht denkbar)

== Rolle des Verstandes (Plenum)

- Gedankenexperiment (unmögliche Widersprüche)
- Natur wird messbar gemacht (geplant) und quantifiziert
- Mathematische Modelle
