#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Der Sozialstaat als Auffangnetz der Gesellschaft],
  seminar: [Sozialwissenschaften Q2],
  show-outline: false,
  author: "Erik Grobecker",
  date: datetime(day: 26, month: 11, year: 2024),
  show-solutions: false,
)

#show "->": sym.arrow

#blockquote("Die Würde des Menschen ist unantastbar. Sie zu achten und zu schützen ist Verpflichtung aller staatlicher Gewalt.", [Artikel 1 --- Grundgesetz])

*Zusammenfassend besagt das Sozialstaatsgebot...*\
das ein jeder gleiche Chance auf ein "gutes" Leben haben sollte (indem der Staat gegen Ungerechtigkeit entgegenwirkt), 
das ein jeder dieselben Rechte erfährt & 
das ein jeder die Gesellschaft auffängt sowie aufgefangen wird sollte man sich in Not befinden.

= Prinzipien der sozialen Sicherung

(siehe `Prinzipien-der-sozialen-Sicherung_annotiert.pdf`)

- Versicherungsprinzip
  - "Einer für alle, alle für einen"
  - Schadenfolgen der Einzelperson begrenzen, Laste auf den Schultern aller tragen
  - Pflichtmitgliedschaft
- Versorgungsprinzip
  - entschädigt besondere Opfer welche gesundheitliche oder wirtschaftliche Nachteile erlitten
  - Beamtenversorgung -> honoriert Treueverhältnis
- Fürsorgeprinzip
  - Sozialhilfe
  - Grundsicherung für Arbeitssuchende
  - Sicherung des Existenzminimums
  - Anspruch auf Grundsicherung besteht nur bei Bedürftigkeit
