{ pkgs ? import <nixpkgs> {} }:

 pkgs.mkShell {
   packages = with pkgs; [
      typst
      typstyle
      tinymist
      tdf
      agebox
      mermaid-cli

      # for math
      python312
      python312Packages.sympy
      python312Packages.numpy
      python312Packages.matplotlib
      python312Packages.scipy
      python312Packages.pandas
      python312Packages.jupyter
      python312Packages.ipykernel

      # for the project
      pre-commit
   ];
}
