#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Motivationsschreiben],
  author: "Erik Grobecker",
  // date: datetime(day: 12, month: 12, year: 2024),
)

Sehr geehrte Damen und Herren,

ihr Angebot für ein duales Studium der Verwaltungsinformatik mit dem Abschluss Bachelor of Science hat mein großes Interesse geweckt,
weshalb ich mich als zukünftiger Abiturient der Dieter-Forte-Gesamtschule für einen Studienplatz im Studiengang Verwaltungsinformatik zum Jahr 2025 bewerbe.

Während meiner Schulzeit habe ich mich oft mit Informatik beschäftigt und konnte dieses Wissen auch außerschulisch vertiefen.\
So habe ich mir Kenntnisse über Virtualisierungsthemen im Serverbereich angeeignet,
wie z.B. Vollvirtualisierung durch den Einsatz von KVM/QEMU oder Xen,
oder der partiellen Virtualisierung, der "Containerisierung" durch Möglichkeiten wie Docker oder Kubernetes.
Außerdem habe ich mich mit Serversystemen wie Debian oder Ubuntu vertraut gemacht und bin mittlerweile sogar in der Lage, einen eigenen Mailserver zu betreiben.

/*
Praktikum:
- NOW IT
- LBV
*/
Dieses Interesse wurde durch Praktika weiter gefördert,
darunter ein Praktikum bei NOW IT, wo ich in vielen Netzwerkthemen wie Netzwerktopologie oder Grundlagen der Netzwerktechnik geschult wurde.\
Ein weiteres Praktikum absolvierte ich im letzten Jahr beim Landesamt für Besoldung und Versorgung (LBV), wo mein Interesse für Server- und Netzwerktechnik noch weiter vertieft wurde.

Die Digitalisierung der Verwaltung sehe ich als wichtigen Baustein zur Stärkung unserer demokratischen Strukturen.
Mein ehrenamtliches Engagement bei Wahlen zeigt meine Verbundenheit mit den Grundwerten unserer Demokratie.
Die Kombination aus technischem Know-how und dem Wunsch, einen Beitrag zur Modernisierung der öffentlichen Verwaltung zu leisten, macht das duale Studium der Verwaltungsinformatik für mich zum idealen nächsten Schritt.

Mit freundlichen Grüßen\
Erik Grobecker