#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Stammzellen],
  seminar: [Biologie Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 12, year: 2024),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Stammzellen

- Embryonale Stammzellen kommen nur in einer frühen Phase der Embryonalentwicklung vor.
- Embryonale Stammzellen sind pluripotent. Das bedeutet, dass sie jedes menschliche Gewebe bilden können, aber nicht die Plazenta und somit nicht den gesamten Organismus.
- Die innere Zellmasse der Blastozyste, also die Embryoblasten, werden als embryonale Stammzellen bezeichnet.

- Adulte Stammzellen sind in jedem ausgewachsenen Körper zu finden und können zum Beispiel aus dem Blut oder dem Knochenmark isoliert werden.
- Adulte Stammzellen sind multipotente Stammzellen. Das bedeutet, dass sie spezialisierte Zellen innerhalb eines bestimmten Gewebes oder Organs bilden können.
- Adulte Stammzellen sorgen für Zellnachschub, wenn ein Gewebe erneuert oder repariert werden muss. Daher werden sie auch als Gewebestammzellen bezeichnet.
- Durch asymmetrische Zellteilung kann die Menge an adulten Stammzellen im Körper erhalten bleiben, während gleichzeitig auch spezialisierte Zellen aus ihnen entstehen können.
