#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Evolution],
  seminar: [Biologie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 19, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Vergleich von Darwin und Lamarck

#table(
  columns: 3 * (1fr,), // 3 gleichgroße Spalten
  table.header([], [*Darwin*], [*Lamarck*]),

  [*Gemeinsamkeiten*], table.cell(colspan: 2)[- Angepasstheit von Tieren an ihre Umwelt -> besser oder schlechter
    - Bestimmte Arten sind mehr oder weniger eng miteinander verwand
    - Veränderung von Arten im Laufe ihrer Entwicklung],

  table.cell(colspan: 3)[*Unterschiede*],
  [- wer wird untersucht?], [Populationen einer Art], [Das einzelne #underline[Individuum]],
  [- Begründung], [- #underline[Variationen] innerhalb von Populationen
    - Selektionsdruck der Umwelt bestimmt, welche Merkmale von Vorteil sind], [Anpassung durch Nutzung oder Nichtnutzung bestimmter Organe beim einzelnen],
  [- Fortpflanzung], [Nur die gut angepassten Individuen pflanzen sich fort\ -> Allelfrequenz verschiebt sich hinzu den besser Angepassten], [Vererbung durch die einzelnen Individuen\ -> ohne Prüfung der Anpassungsleistung\ #underline[Nur] wenn beide Elternteile selbige Veränderung vorliegen haben],
)

Darwin geht von einer natürlichen Variabilität innerhalb einer Population aus!

== Kritikpunkte

Lamarck: Im Leben des Individuums erworbene Veränderungen und Eigenschaften sind nur MODIFIKATIONEN und keine MUTATIONEN -> sie wirken sich also nicht auf die Genetik und damit auf die VERERBBARKEIT aus!

#sym.triangle.stroked.b Epigenetik: Lebensweise kann Einfluss auf Methylierungsmuster haben, diese könne vererbt werden!


