#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: "Diskriminierung im Trafikanten",
  seminar: [Deutsch Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 07, month: 11, year: 2024),
  show-solutions: false
)

= Traumnotizen
(auf Seite 179 bis 180 im Trafikanten)


== 9. April 1938

== 12. April 1938

- "Dampfer kracht in das Herz hinein" → sein Herz wurde gebrochen
- Mutter tröstet ihn woraufhin sie verschwindet → Mutter verstirbt
  - Herz wird erst nach dahinscheiden der Mutter vollends gebrochen → Mutter war seine letzte Stütze

*Plenum:*
- sehnt sich nach Sicherheit und familiäre Umgebung

== 15. April 1938

- "Im Prater geht ein Mädchen" → Referenz zu Anezka
- überall blitzen Hakenkreuze → Anezka hat eine Verbindung mit dem NS-Offizier
- "Mädchen steigt immer höher" → ihr Status erhöht sich immer weiter
  - "Riesenrad" → sozialer Aufstieg


= Diskriminierung im Trafikanten

*HA:* beide Tabellen sollen bis nächsten Montag ausgefüllt werden (alle Notizen müssen nur knapp erfolgen)

#pagebreak()

== Chronologie der Diskriminierung und Gewalt gegen "Andersdenkende"

#table(
  columns: (auto, auto, auto),
  table.header([*Textstelle*], [*Zeitangabe im Roman*], [*Beobachtung/Vorfall*]),

  [S. 61], [Oktober 1937], [Trsnjek's Fenster wurde beschmiert & "Judenfreund" als Beleidigung verwendet],
  [S. 87], [Silvester 1937], [Kellerfenster von Anezka's Behausung wurde beschmiert, Schuschnig #footnote[Kanzler Österreichs] wird als "Judenhund" bezeichnet],
  [S. 143, 145], [11.03.1938], [Schuschnig tritt zurück und überlässt das Land Hitlers Gewalt; Der Rote Ergon hisst Flagge und begeht Suizid],
  [S. 151-154], [13.03.1938], [Ein Hühnerkopf, Innereien und Kot wurden in der Trafik hinterlassen, da dort vermeintlich Juden einkauften],
  [S. 154-156], [14.03.1938], [Trsnjek wird für Besitz von Pornomagazinen verhaftet, vorallem da diese an Juden weiterverkauft wurden],
  [S. 184], [Ende April 1938], [Franz wird zusammengeschlagen nachdem er vermehrt nach Trsnjek fragt],
  [S. 186], [15.05.1938], [Juden werden für ein Verhör erniedrigt und in einem Zug in Richtung eines KZ's geschickt],
  [S. 188], [seit März 1938], [Briefe/Pakete an Freud werden abgefangen, Wachmänner sind vor seinem Haus postiert],
  [S. 191-193], [17.05.1938], [Franz erhält Trsnjek's Gegenständen, welche nach seinem Ableben übrigblieben],
  [S. 203], [Mai-Juni 1938], [Leute machen öffentlich Witze über Juden],
  [S. 230-232], [04.06.1938], [Freud flüchtet aus Wien nach England #footnote[aber interressant das er trotzdem er flüchtet eine Steuer dafür zahlt]],
  [S. 245-247], [Juni 1938], [Franz wird von der SS in gewahrsam genommen und verstirbt (im Subtext)],
)

#pagebreak()

== Die Entwicklung des Protagonisten Franz im Umgang mit dem Nationalsozialismus in Österreich

Das hier ist jetzt etwas schwer zu machen, da ich einen Großteil des Buches noch nicht gelesen habe.

#table(
  columns: (auto, auto),
  table.header([*Handlungsetappe*], [*Die Entwicklung des Protagonisten*]),

  [Leben in Nußdorf und Ankunft in Wien], [nichtswissend, unerfahren],
  [Kennenlernen Trsnjeks und Traffikantenausbildung], [sammelt erste Erfahrungen, sieht vereinzelt Nazi Sprüche],
  [Beziehung zu Freud], [],
  [Tod des Roten Egon], [],
  [Anschläge auf die Trafik], [],
  [Verhaftung Trsnjeks, alleinige Führung der Trafik], [],
  [Tod Trsnjeks], [],
  [Letzte Begegnung mit Anezka in der Grotte], [],
  [Abschied von Freud], [],
  [Verhaftung von Franz], [],
)
