#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
    title: [EVA exercises for 30.10.2024],
    seminar: [Englisch Q2],
    show-outline: true,
    author: "Erik Grobecker",
    // date: 28.10.2024,
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")
#set par(justify: true)

= List of exercises

*Become an expert on migration:*\
TB p. 130 no. 1,2\
TB p. 138 no. 1

*Reading:*\
TB. p. 367 → oral exams\
TB. p. 361 → cartoons

= Migration

== p. 130

=== No. 1

*a):*
1. Others and I may want to leave germany for an unspecified time period, due to the uprising of a certain political movement.
2. People from other countries may want to leave their home, as they are worse off, like for example if one were in Russia one would be massively restricted.

*b):*

=== No. 2

*b):*\
The video has the stance that migration may lead to many benefits for a country, if immigrants are integrated properly without being completly assimilated into the new culture,
however the demographic change this causes is also mentioned and should be considered.

*c):*\
- advantages and challenges of immigration in society
  - can push financial success, which appears with a larger workforce
- types of migration/migrants
  - refugees
  - economical migration (can be illegal or legal)
- causes of migration
  - political issues (wars)
  - financial issues
  - ecological issues (famines)
- reactions to migration
  - rejection (often due to a difference in cultural norms) which leads to rise in anti-immigrant parties across the world (here: USA, Germany)

== p. 138 No. 1

*Sum up what the critics Friedman refers to say against globalization and migration:*\
_quick notes:_
- immigration was happening too fast a pace
  - many places couldn't adapt fast enough (for example: schools, hospitals, the transportation system, housing)
  - due to more competition with other workers, one may have to do more to achieve the same job
- acceleration in social norms (political correctnes, gender identity, sexuality)
- they feel threatened as others get help and they don't → they feel that their status is shrinking in comparison

_abstract:_\
The critics reffered to by Friedmann argument, that immigration was happing way to quickly for them and their countries, 
they see trains flooded with others with no place for themselves and while riding that very same train they look out of a window and see a school yard filled with so many students that you would ask yourself how all of them would get lessons in their (in comparison) tiny classrooms, 
once they are at work they have to learn new principles which weren't necessary a few years ago, as they have to compete with more and more people due to immigration,
this was just one theoretical example with only a few of the many problems listed.
Another problem is that social norms like ones sexuality or gender identity are also changing, 
especially regarding this century where people who did not grow up with an according mindset have troubles understanding or believing the principles behind them.\
With all these changing parts together, many feel like their losing their former status causing them to enrage as immigrants seem like they have it easier achieving the same or even go higher than themselves.

= Notes regarding the oral exam and cartoons

*oral exam:*
- content
  - study important informations like the one above
- language compentence
  - discourse markers → phrases used by the students to ease the listening process for teachers and structure the discourse for them
    - counting: firstly, secondly, ...
    - summing up

*cartoons:*
- Issue
- Scene/Setting
- Source
- Punch line or written comment
- Presentation of characters
- should start off with describing and then interpreting
