#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [Informations about the next exam],
  seminar: [English Q2],
  show-outline: false,
  author: "Erik Grobecker",
  date: datetime(day: 4, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Informations about the next exam

- AB about "analyzing a fictional text" #footnote[in `schule/englisch/assets/scanned-ABs/EN-Analyzing_a_fictional_text.pdf`]

#v(2em)

== Mock exam

- #text(yellow.darken(17%))[situation of Lucy]
  - no knowledge about how long she can live on (ll. 6-7)
  - five years ago -> first flood (l. 8) 
    - with dire consequences (ll. 9f)
- #text(green.darken(25%))[point of view]
  - we can observe what Lucy is feeling (ll. 3)
  - we are given an inner monologue of Lucy's (ll. 5f)
- #text(blue.lighten(35%))[setting]
  - metaphor for current situation in form of the dead turtle (ll. 1-3)
  - "laughter died abruptly" (l. 2) -> personification which illustrates the _contrast_ 
- #text(purple.darken(20%))[language]
  - flashback showcasing how the flood appeared and what climate change caused (ll. 8f)\ -> background information about the current status of the world

