#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "en")

#show: project.with(
  title: [Dystopia: Homo Deus],
  seminar: [English Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 9, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

// we'll watch oppenheimer on the 30.01.2025
// and we have to bring some money to watch (like 4,50€)
// we have to bring the money the week before

= Yuval Noah Harari - Homo Deus

== p. 51

=== keywords of the passage

- vision of the future
  - alteration of humans through mechanical and biological engineering -> homo deus -> only for the elite
  - replacement of human workforce through maschines etc.
  - escapism in form of VR or drugs for the remainder of the once needed human workforce
- visions of the past and present
  - disease, famine, war < suicide, old age, eating too much\
    as a cause of human deaths

== p. 52-53

=== Questions summarizing the passage

- Is art uniquely human? And are maschines unable to create "soulful" arts?
  - Are we (humans) able to differentiate between what was made by us (as a race) and whatnot?
- Should algorithms/AI be considered legal entities? And what would happen if it were the case?

// Definitly doesn't remind me of cyberpunk...

#pagebreak()

=== "Actual" summary

- algorithms in the economy
  - legal entities
  - owned by people, corporations or themselves?
- algorithms in arts
  - unable to write "soulful" music?
  - worse off than human artists
- what can't algorithms do?

The extract of the non-fictional book "Homo Deus",
which is written by Yuval Noah Harari,
and addresses the question how we as humans should percieve algorithms //or AI (not mentioned but relevant in recent years)
and indirectly asks the reader how these should be handled,
meaning that he explains how algorithms may act and what they could achieve.

Harari mentions at first, how algorithms would be able to take over human jobs,
which might lead to them owning the world,
while we their creators serve them.\
He indulges in this thought by providing us with the information that
human workers are able unionise and stage protests etc.,
which gives them a certain power they can exert over their employers,
like them going strike to gain a increased wage.\
Algorithms however would replace many workers rendering this replaced working population powerless,
they would be unable to influence corporations and would have to pursue other job opportunities.
Harari then responds to this by pointing out that maybe these algorithms could be seen as own entities,
independent from their former employer, a corporation.

If the case stated above becomes true, 
would we as humans be able to find another "object of interest",
that would differentiate us from the maschines?
Harari presents that some believe that arts like music is such a field,
as some exclaim that "art is filled with soul" or even that "art is touching them"
and that only humans would be able to create such works.

