#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: [Novemberpogrom],
    seminar: [Geschichte Q2],
    show-outline: false,
    author: "Erik Grobecker",
    date: datetime(day: 12, month: 11, year: 2024),
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")
#set par(justify: true)

#table(
  columns: (auto, auto, auto, auto, auto),
  table.header([*Begriffe*], [*Vorgeschichte*], [*Verfolgte\ Schäden*], [*Täter\ Zuschauer*], [*Bedeutung\ Folgen*]),

  [Pogrom:  Novemberpogrom], [], [jüdische Gotteshäuser wurden in Brand gesteckt; Geschäfte wurde geplündert\ Jüdische Ladenbesitzer und Gemeinden mussten selbst für die Schäden aufkommen\ fast alle Synagogen komplett zerstört], [], [],
  [], [], [], [], [],
)

#pagebreak()

- Kristalle → Glas auf den Straßen, stammend von Fenstern
- *1. April 1933* → Organisierter boykott jüdischer Geschäfte
- Jüdische Bevölkerung wurde durch Gesetze Diskriminiert und eingeschränkt
  - *1935* Nürnberger Rassengesetze → Abstammung wurde nach Judentum kategorisiert (Voll-, Halb- oder Vierteljude)
- *07. November 1935* → Jüdischer Jugendlicher verübt Anschlag auf dt. Diplomat Ernst von Rath
  - Vorwand zum Progrom in Deutschland
  - Übergriff auf Synagogen und Geschäfte erfolgte am *10. November 1938*
    - Zahl der Verstorbenen: (aktuelle Forschung:) mindestens 400, (Adam Steinways 2009:) bis zu 1500 mitunter durch Suizid
    - (nach Steinways) auch Alten- oder Waisenheime wurden verwüstet & Juden wurden gezielt gedemütigt
    - Diskriminierung an verschiedenen Orten:
      - Gütersloh → Juden wurden gezwungen im Nachthemd durch die Straßen zu ziehen
      - Dortmund → Juden wurden gezwungen ihre eigenen Möbel aus dem Fenster zu werfen
      - Wien → wurden Juden in Gebetsschals und zerrissene Trahrollen gehüllt und durch die Straßen geführt
      - Bensheim → Juden wurden gezwungen um eine brennende Synagoge herumzutanzen
      - Lichtenfels → Jugendliche spielten Fußball mit jüdischen Gebetsbüchern vor den Augen von Juden
      - Laupheim → Juden mussten vor brennender Synagoge niederknien
      - Düsseldorf → Juden wurden gezwungen im Nachthemd barfuß über Scherben zu laufen
    - Bei den Befehlen sollte dennoch kein "deutsches" Eigentum zerstört werden (also geplante Brände etc.)
    - Teile der Bevölkerung und der NSDAP lehnten Gewalt des Novemberpogrom ab, allerdings halfen nur wenige den Verfolgten
    - etwa 30.000 Jüdische Männer wurden verhaftet und in KZs gebracht, allerdings kammen die meisten zurück
- *1941* begannen die Deportationen und systematische Ermordung der jüdischen Bevölkerung
