#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Wirtschaft während der NS-Zeit],
  seminar: [Geschichte Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 22, month: 11, year: 2024),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Wirtschaft während der NS-Zeit

- Nationalsozialistische-Wirtschaftsprinzipien
  - prangern vergange Ereignisse an
  - versprechen Elend zu beseitigen
  - vermeintlich: bekämpfung armut etc.\ tatsächlich: Manipulation des Volkes und Verfolgung von Gegnern
    - DAF -> kontrolle von Arbeitern in Betrieben
    - "Arbeitsschlacht" wird von DAF geführt
    - Tag der Arbeit wird Feiertag -> Rückhalt in Bevölkerung
    - Gleichschaltung -> Vereinigung vieler Firmen
- Arbeitsbeschaffungsmaßnahmen
  - Arbeit wird als wichtiger als Geld bezeichnet
  - Frauen sollen nicht arbeiten -> Hausfrauen
  - manche Arbeitslose werden lediglich anders bezefalse
  - Autobahnbau
    - nur wenige langzeitige Arbeitsplätze
    - schlechte Arbeitsbedingungen (Tode, viel physische Arbeit, schlechte Bezahlung)
    - Autobahnen wurden selten benutzt (Fahrräder durften sogar benutzt werden)
    - erlaubte den Allierten einen vereinfachten Vormarsch
  - Juden wurden vom Arbeitsmarkt verdrängt -> mehr Plätze für Arier
    - Ariesierung
- Aufrüstung und Kriegswirtschaft
  - Ziel: durch Aufrüstung stärken
  - Versailler Vertrag wird ignoriert (100 Tausend werden mit 3.5 Millionen übertroffen)
  - viele unterschiedliche Waffensysteme
  - 4-Jahresplan -> Deutschland soll für den Krieg vorbereitet werden
    - enorme Kosten für Aufrüstung (70%)
      - Geld wird für Staatsschulden gedruckt
      - nur positive Seiten werden der Bevölkerung gezeigt
  - Radios
  - KDF -> vergünstigte Autos (welche nie geliefert werden) und mehr
  - Wohlfühldiktatur
  - bei Lebensmittelmangel -> "Kanonen statt Butter"
  - wollten nichts importieren
    - "Fettlücke"
    - Rohstoffe (Eisen, etc.)
    - hat selbst zu wenig Rohstoffe welche durch eingenommene Länder ausgeglichen werden sollten (aber nicht funktionierte)
  - Kriegsbeginn
    - deutsche Arbeiter wurden als Soldaten eingezogen
    - Bewohner von eingenommen Gebieten werden als Zwangsarbeiter eingezogen
    - Betriebe mit Zwangsarbeitern mussten Steuern für diese zahlen
    - Lebensmittel wurde teilweise mit Feinden geteilt

= Hausaufgabe

S. 309 bis 310 lesen im Bezug auf Verschuldung

*EVA für Dienstag:* Was hat es mit der Wirtschaftspolitik auf sich; Was sind Mefo-Wechsel

*Wirtschaftspolitik:*
- Ziele
  - Festigung der NS-Herrschaft durch Überwindung der Arbeitslosigkeit
  - Schaffung der wirtschaftlichen Vorraussetzungen für NS-Expansionspläne (sollte nach Hitler spätestens 1938 erreicht werden)
- Erfolg in der Arbeitslosenstatistik
  - verändertes Frauenbild -> "Hüterin der Familie" => weibliche Bevölkerung wurde vom Arbeitsmarkt gezogen
  - Einführung allgemeine Wehrpflicht und "Reichsarbeitsdienstes" -> entzog männliche Jugend dem Arbeitsmarkt
  - erhöhte Staatsausgaben und gesenkte Steuern
  - _neue Arbeitsplätze wurden geschaffen_
  - _Schulden des Staates nahmen zu_
    - nahm keine Kredite bei Banken auf
    - schuf neue Währung indem sie Rüstungsfirmen mit *Wechseln* bezahlte, welche später in "echtes Geld" auflösen sollten -> "_Nebenwährung_" wurde geschaffen\
      #h(1em) #sym.arrow.curve Staat wurde hierdurch gezwungen mehr Geld zu drucken -> Inflation\
      #h(1em) #sym.arrow.curve bezahlte Unternehmen letztlich mit Kriegsbeute
- "Vier-Jahres-Plan"
  - "Autarkie" sollte erreicht werden -> nichts wird aus anderen Ländern importiert
  - komplette Wirtschaft sollte sich auf Aufrüstung konzentrieren -> Kriegsbereitschaft des Landes innerhalb vier Jahre sollte erreicht werden
