#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Leningrader Blockade & Partisanen],
  seminar: [Geschichte Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 17, month: 12, year: 2024),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Leningrader Blockade

Worin besteht der entscheidende Unterschied zwischen den Angriffen auf die "westlichen" Staaten (FR, B, NL, Nor, Dän) und dem Feldzug im Osten?

- rassistischer #underline[*Vernichtungskrieg*] gegen Völker im Osten
  - in Kaufnahme von Hungertoten durch Einnehmung (z.B. Leningrad) und Vernichtung von Vorräten
  - #underline[Lebensraum-Gewinnung] als Ziel\ + Vernichtung des ideologischen Feindes (Kommunismus)
    - #underline[Vernichtung] der als "Untermenschen" klassifizierten #underline[slawischen Völker]
- im Westen "Eroberungskrieg"
  - kapitalistische Systeme\ + Bevölkerung -> passen in Hitlers Weltbild

= Partisanenbekämpfung

== Bildbeschreibung

In der Abbildung ist im Hintergrund eine ländliche Gegend zu erkennen, welche links einen Wald hat und rechts ein Feld.\
Mittig im Bild sind Eisenbahnschienen, auf welchen weiter hinten ein Teil oder ein kompletter Zug ist, auf diesen Schienen stehen mehrere Menschen in schwarzer Kleidung und weiter hinten sind Menschen mit anderer Bekleidung zu erkennen.\
Im direkten Vordergrund, links neben den Schienen, ist ein umgefallener Zug zu erkennen.

An diesem Bild können wir vermuten, dass jemand die Logistik eines Landes stören wollte und dies Erfolg hatte, da nun eine Bahn untauglich gemacht wurde.\
Die Menschen rund um den gefallenen Zug sind deshalb vermutlich entweder die Täter selbst, oder wahrscheinlicher Diener des Landes.

Es handelt sich also vermutlich um jemanden der versucht Hitlers Logistik zu stören.

== Beispiele für Anschläge auf die Wehrmacht durch sowjetische Partisanen

#link("https://de.wikipedia.org/wiki/Sowjetische_Partisanen")[Quelle]

- Anschläge auf Transportleistung der Bahn in Weißrussland um 1942 -> sinkt unter 50%
  - Oktober 1942 wurden ebensoviele Züge vernichtet wie produziert werden können
- 

*Hausaufgabe:*\
Aufgabe beenden
