#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
    title: "Mathe am 28.10.2024",
    seminar: [Mathe Q2],
    show-outline: true,
    author: "Erik Grobecker",
    // date: 28.10.2024,
    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

= Hausaufgaben

1. Potenzregelen wiederholen & lernen
2. S. 109 Nr. 1 d) bis j) machen 

== Potenzregelen

== S. 109 Nr. 1 d) bis j)

*d)*\
$
  3 dot e^(4x) &= 16.2\
  16.2/3 &approx 5.4\
  ln(root(4, 5.4)) &approx 0.42\
  ln(root(4, 16.2/3))&approx 0.42
$

Schrittweise:

$
  3 dot e^(4x) &= 16.2 &&|:3\
  e^(4x)&=5.4 &&|ln()\
  4x&approx 1.69 &&|:4\
  x& approx 0.421
$

*e)*\
$
  e^(-x)&=10\
  ln(e^(-x))&=ln(10)\
  -x dot -1 &approx 2.3 dot -1\
  x &= -2.3
$

*f)*\
$
  e^(4-x)&=1\
  ln(e^(4-x))&=ln(1)\
  4-x&=0
  x&=4
$

#pagebreak()

*g)*\
$
  e^(4-4x)&=5\
  ln(e^(4-4x))&=ln(5)\
  (4-4x)/4 &approx 1.61/4\
  1-x-1 &approx 0.4 -1\
  -x dot (-1) &=-0.6 dot -1\
  x &= 0.6
$

*h)*\
$
  2e^(-x)&=5\
  (2e^(-x))/2 &=5/2\
  -ln((2e^(-x))/2)&=-ln(5/2) approx -0.92
$

*i)*\
$
  e^(2x+1)&=10\
  ln(e^(2x+1))&=ln(10)\
  (ln(e^(2x+1))-1)/2 &=(ln(10)-1)/2 approx 0.65
$

*j)*\
$
  3 dot e^(0.5x-1)&=1\
  (3 dot e^(0.5x-1))/3 &= 1/3\
  ln((3 dot e^(0.5x-1))/3) &= ln(1/3)\
  ln((3 dot e^(0.5x-1))/3)+1 &= ln(1/3)+1\
  (ln((3 dot e^(0.5x-1))/3)+1) dot 2 &= (ln(1/3)+1) dot 2 approx -0.197
$

