#import "../../template.typ": apply-template
#show: apply-template
#set page(header: [Mathe am 30.09.2024])

#outline()

= Exponentialfunktionen

== S. 101 Nr. 7

=== a)

// $1 dot 0.4^x$

$
  f(x)&=1 dot 0.75^(x / 1.8)=(0.75^(1 / 1.8))^x=0.8523^x
$

$1$ → 100% Lichtintensität\
$0.75$ → 75% Lichtintensität\
$1.8$ → 1,80m Tiefe

*Aufgabe:* Bis zur nächsten Stunde erklären können wie man zu dieser Formel kommt

=== b)

$
  f(0.6)&=0.8523^0.6 &approx 0.91\
  f(3.5)&=0.8523^3.5 &approx 0.57\
  f(9)&=0.8523^9 &approx 0.23
$

=== c)

$
// wo kommt die 0.01 her????
log_0.8523 (0.01)&=x\
28.82 &approx x
$

Ab einer Tiefe unter ca. $28.82$m ist die Lichtintensität auf unter 1% gesunken.

== HA

+ S. 101 Nr. 7a) erklären können
+ S. 102 Nr. 8 und Nr. 11

== Exponentialfunktionen ableiten

$
  f(x)&=a^x\
  f'(x)&=f'(0) dot a^x\
  "Beispiel:"\
  f(x)&=2^x & (a>0) \
  f'(x)&=1 dot 2^x\
  "Nebenrechung:"\
  f(0)&=2^0=1\
  f'(0)&=1
$

// #table(
//   columns: (auto,auto),
//   table.header(
//     [$f(x)$], [$f'(0)$],
//   ),
//   [$$], [],
//   [$$], [],
//   [$$], [],
//   [$$], [],
//   [$$], [],
//   [$$], [],
// )

=== Wiederholung: Ganzrationale Funktionen

$
  f(x)&=x^n\
  f'(x)&=n dot x^(n-1)\
  \
  f(x)&=x^n+x^m\
  f'(x)&=n dot x^(n-1) + m dot x^(m-1)
$

== $e$-Funktionen

$
  f(x)=e^x\
  e approx 2.71828...
$

=== S. 105 Nr. 1
*a):*
$
  f(x)&=e^x+1\
  f'(x)&=e^x
$
*b):*
$
  f(x)&=e^x+x\
  f'(x)&=e^x+1
$
*c):*
$
  f(x)&=e^x+2x²\
  f'(x)&=e^x+4x
$
