

#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#show: project.with(
    title: "Mathe Hausaufgaben für die Ferien",

    // university: [University],
    // institute: [Institute],
    seminar: [Mathe Q2],

    // abstract: lorem(100),
    show-outline: false,

    author: "Erik Grobecker",

    show-solutions: false
)

#show math.equation: set text(font: "New Computer Modern Math")

#import "@preview/pinit:0.2.2": *
#import "@preview/fletcher:0.5.1"

#let pinit-highlight-equation-from(
  height: 2em,
  pos: bottom,
  fill: rgb(0, 180, 255),
  highlight-pins,
  point-pin,
  body,
) = {
  pinit-highlight(
    ..highlight-pins,
    dy: -0.9em,
    fill: rgb(..fill.components().slice(0, -1), 40),
  )
  pinit-point-from(
    fill: fill,
    pin-dx: 0em,
    pin-dy: if pos == bottom {
      0.5em
    } else {
      -0.9em
    },
    body-dx: 0pt,
    body-dy: if pos == bottom {
      -1.7em
    } else {
      -1.6em
    },
    offset-dx: 0em,
    offset-dy: if pos == bottom {
      0.8em + height
    } else {
      -0.6em - height
    },
    point-pin,
    rect(
      inset: 0.5em,
      stroke: (bottom: 0.12em + fill),
      {
        set text(fill: fill)
        body
      },
    ),
  )
}

= S. 101 Nr. 7a) verstehen

*Aufgabenstellung:*

In einem Meeresgebiet nimmt die Lichtintensität unter Wasser mit zunehmender Wassertiefe annähernd exponentiell ab.
Während sie an der Wassoberfläche $100%$ beträgt, liegt sie in 1.80m Tiefe bei nur noch etwa $75%$

_a)_\
Beschreiben sie die Lichtintensität in Abhängigkeit von der Wassertiefe (in m) durch eine Exponentialfunktion und skizzieren Sie den Graphen der Funktion im Intervall $[0;10]$.

_Es soll jetzt geklärt werden wie man zur folgenden Formel kommt:_


$
  f(x)&=#pin(3)1#pin(4) dot #pin(1)0.75 #pin(2) ^(x / 1.8)=(0.75^(1 / 1.8))^x=0.8523^x
$

#pinit-highlight-equation-from(
  (1, 2),
  (1, 2),
  height: 2.5em,
  [
    $75%$ Lichtintensität
  ],
)
#pinit-highlight-equation-from(
  (3, 4),
  (3, 4),
  height: 4.5em,
  fill: blue,
  [
    $100%$ Lichtintensität
  ],
)


$1$ → 100% Lichtintensität\
$0.75$ → 75% Lichtintensität\
$1.8$ → 1,80m Tiefe

*Lösung:*

$
  f(x)&=1 dot 0.75^(x / 1.8)=(0.75^(1 / 1.8))^x=0.8523^x
$


// #task([S. 102 Nr. 8 und Nr. 11],[



// ])

