#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de", )

#show: project.with(
  title: [Erkenntnistheorie: Was kann ich wissen?],
  seminar: [Philosophie Q2],
  show-outline: false,
  author: "Erik Grobecker",
  date: datetime(day: 19, month: 11, year: 2024),
  show-solutions: false
)

#underline[Was kann ich wissen?]\
Wissen: objektiv, Sicherheit\
Zweifel als Ausschluß-Kriterium

= Umstrittene wissenschaftliche Themen

Diese sollen nach Abstufungen im _Grad der Sicherheit_ zugeordnet werden (Ich verwende ein 10-Punkte System).

#show "Sicherheit": text(yellow.darken(30%), [Sicherheit:])

- Gestalt des Sonnensystems
  - Sicherheit 7/10 → wissenschaftliche Beweise (Mathe zeugs), Sateliten-Bilder
- Relativitätstheorie
  - Sicherheit 5/10 (je nach Theorie, fehlender Pragmatismus)
- Evolutionstheorie
  - Sicherheit 8,5/10
- Impfwirkung Corona
  - Sicherheit 6,75/10
- Impfwirkung generell
  - Sicherheit 8,5/10
- Ursachen des Ukrainekonflikts
  - Sicherheit 3,5/10
- Ursachen des 2. Weltkrieges
  - Sicherheit 6/10
- Existenz und Ursachen des Klimawandels
  - Sicherheit 7/10
- Wirkung von Medikamenten
  - Sicherheit 6/10 (variert ja nach Medikament)

