#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
  title: [Locke - Zusammenfassung],
  seminar: [Philosophie Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 7, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Übersicht zu Locke

siehe S. 349f

// #figure(
//   image("assets/PL_2025-01-07.excalidraw.png", height: 30em)
// )
#grid(
  columns: (1fr, 1fr),
  rows: (auto),

  [
    #v(4em)
    / Sensation: Wahrnehmung der externen Sinne und Außenwelt
    / Reflexion: Wahrnehmung des inneren (Operationen des Geistes, eigene Gedanken)
    / einfache Ideen: stammen direkt aus _Sensation_ und _Reflexion_ und eine jegliche Idee baut auf diesen auf.
    / komplexe Ideen: Selbständig erarbeitete Ideen: Kombination mehrerer _einfacher Ideen_, Vergleich verschiedener _einfacher Ideen_, Trennung einer _einfachen Ideen_ von allen anderen (Abstraktion)
    / primäre Sinnesqualitäten: unveränderbare Eigenschaften eines Objekts (Dehnbarkeit, Festigkeit)
    / sekundäre Sinnesqualitäten: Eigenschaften welche wir einem Objekt zuschreiben und veränderbar sind (Geruch, Geschmack)
  ],
  [#figure(image("assets/PL_2025-01-07.excalidraw.png", height: 30em))],
)
