#import "../../template.typ": apply-template
#show: apply-template

#set page(
  header: [Sozialwissenschaften am 24.09.2024],
  footer: [von Erik Grobecker],
)
#set par(justify: true)

// #outline()

= Aufgabenstellung
Analyziert die Aussagen des Autors zur sozialen Ungleichheit in Hinblick auf die Einkommens und Vermögensverteilung in Deutschland.\
→ reicht in Stichpunkten

= Bearbeitung

- deutsche Bürger haben teils weniger Einkommen als Nachbarn Deutschlands, obwohl wir ein höhers Pro-Kopf einkommen haben
- ärmere Hälfte der Deutschen hat fast kein Nettoeinkommen
  - wenn sie Besitz haben, haben sie auch fast so viele Schulden
- "Einkommens-Puzzle" → Löhne und Einkommen in Deutschland sanken in den letzen 15 Jahren und Arbeitnehmer verloren so an Kaufkraft
- "Mobilitäts-Puzzle" → wenige schaffen es von unten nach oben in der sozialen Pyramide
  - besteht auch über Generationen
- viele Gruppen werden in Deutschland benachteiligt (Menschen aus sozial schwachen und bildungsfernen Familien, Alleinerziehende, Alte und Kinder)
  - lässt die soziale und politische Teilhabe schwinden
- Steuern werden oft zum Nutzen weniger verwendet statt für den Nutzen vieler
  - außerdem gleichen sie nicht den enstandenen Schaden bei Bürgern aus

Marcel Fratzscher versucht also mit seinem Werk ausszusagen, dass Deutschland mehr wert darauf legen soll *wo* Steuern ausgegeben werden sollen statt mehr und mehr von Bürgern anzufordern.

