#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project

#set text(lang: "de")

#show: project.with(
    title: [Argumente zur Vermögensteuer & Kriterien],
    seminar: [Sozialwissenschaften Q2],
    show-outline: false,
    author: "Erik Grobecker",
    date: datetime(day: 12, month: 11, year: 2024),
    show-solutions: false
)

= Vermögenssteuer oder nicht

1) Argumente passenden Kriterien zuordnen\ //Dürften auf Logineo sein
#h(1em)_Aus welchem Kriterium heraus ist das Argument begründet?_\
2) Bringt die Argumente (entweder Pro oder Kontra) in eine für euch schlagkräftige Reihenfolge.

// Ich mache Pro

#table(
  columns: (auto, auto, auto),
  table.header([*Argument*], [*Pro/Kontra*], [*Kriterium*]),

  [Vermögen wird durchschnittlich viel geringer besteuert als Einkommen.], [Pro], [Legitimität → Gemeinwohl],
  [Deutschland versteuert im Vergleich zu anderen OECD-Staaten bereits gering], [Pro], [Effizienz → Umsetzbarkeit],
  [Umverteilung fördert Kaufkraft ökonomisch Schwächerer], [Pro], [Effizienz → steigende Nachfrage → Impuls für Wirtschaftswachstum],
  [Wenn Vermögen weit über die eigene Existenz- und Risikoabsicherung hinausgeht, Ist es angezeigt, einen Teil dieses Vermögens für das Gemeinwohl (z.B. für den Ausbau von Kitas und Ganztagsschulen, öffentliche Straßen und Schwimmbäder oder zum Tragen der Kosten der aktuellen Krisen) einzusetzen. Davon profitieren alle.], [Pro], [],
  [Ungleiche Verteilung des Vermögens spaltet die Gesellschaft. Macht und Chancen sind durch die ökonomische Ungleichheit auch ungleich verteilt. Eine sehr ungleiche Verteilung des Vermögens führt zu Missgunst und gefährdet den gesellschaftlichen Zusammenhalt und den sozialen Frieden. Sozial Abgehängte" entziehen sich dem demokratischen System durch Nichtwählen oder Wählen populistischer und extremistischer Parteien.], [Pro], [],
  [Es ist eine staatliche Aufgabe, unabhängig von den Interessen der Vermögenden, zu entscheiden, welche Personengruppen welche Unterstützung benötigen.], [Pro], [],
)

#pagebreak()

= Diskussion

- Vorstellung
  - Kontra
    - doppelte Besteuerung von Vermögenden
    - mögliche Verschwendung von Steuergeldern
    - kleine Gruppe trägt Großteil der Steuerlast
    - kann zu Unternehmensflucht führen
- Diskussion
- Tauschen der Positionen & neue Diskussion
- Reflektion & eventuelles finden eines gemeinsamen Standpunkts

