#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Armut: relative und absolute Armut],
  seminar: [Sozialwissenschaften Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 7, month: 1, year: 2025),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

- soziale Ungleichheit -> "normale" Ungleichheit welche in der Bevölkerung auftritt
- soziale Ungerechtigkeit -> siehe `Einstieg in die Soziale Ungleichheit`

= Was müssen wir über Armut wissen?

Siehe _Seite 376_

// lul, I just learned that I can create term lists, like below
/ absolute Armut: Grundbedürfnisse können nicht befriedigt werden (Hunger, Durst, etc.),
  da es an Material mangelt.
/ relative Armut: Orientiert sich an der EU,
  und ist es wird von einem "Armutsrisiko" gesprochen,
  sollte man nur 60% des Medians der Bevölkerung verdienen.

  Armutsindikatoren sind hier zum Beispiel,
  wie hoch das monatliche Einkommen nach Abzügen wie Wohnkosten, Steuern, etc. ist.
  Allerdings gibt es weitere Wege diese Armut zu messen.

== Differenz beider

Der Unterschied zwischen absoluter und relativer Armut ist also,
dass bei absoluter Armut die Grundbedürfnisse eines Menschen nicht befriedigt werden können,
während bei der relativen Armut diese gestillt werden, aber eine signifikante Differenz zur Norm der lokalen Bevölkerung besteht.

= Wie lässt sich (relative) Armut definieren?
Quelle: Buch, S. 378f

/ (Netto)Äquivalenzeinkommen: alle Einkünfte jeglicher Art + Vermögen - Steuern & Pflichtbeiträge 
/ Armutsgefährdungsschwelle: Bezeichnet Armutsgrenze, unter welcher Menschen als einkommensarm eingestuft werden.\
  Diese ist unter 60% des Äquivalenzeinkommens.
/ Armutsgefährdungsquote: Prozentualer Anteil der Menschen die unter der Armutsgefährdungsschwelle leben.


