#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Friedensdefinitionen & bipolare/multipolare Welt],
  seminar: [Sozialwissenschaften Q2],
  show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 29, month: 1, year: 2025),
  show-solutions: false,
)

#show "->": sym.arrow
#show "=>": sym.arrow.double


/* = Friedensdefinitionen

Friedensdefinitionen:
- positiver
  - indirekte Gewalt weg
- negativer
  - direkt Gewalt weg */

//TODO: das historische Hexagon etc. in der auf LMS hochgeladenen Präsentation nachschauen & S. 412-415 lesen

= bipolare und multipolare Welt

== wie korrelieren Kriegsursachen und Kriegsführung miteinander?

- nichtstaatliche Akteure
  - neue Kriegsursachen
  - Terrororganisationen, Milizen, etc.
  - neue Taktiken, da keine konventinellen Armeen bestehen
- Asymmetrische Kriegsführung
  - klassische Kriegsstrategien sind bei ungleichen Akteuren ineffektiv
  - Terrorismus, Cyberangriffe
  - veränderte Ziele und Ressourcen

== Technologien und Globalisierung

- Neue Technologien
  - Kriege werden durch technologische Innovation wie Drohnen, Cyberangriffe und KI stark beeinflusst
  - diese Mittel ermöglichen es nichtstaatlichen Aktueren, mächtigen Staaten Schaden zuzufügen
  - Entwicklung korrespondiert mit der zunehmenden Bedeutung von Wirtschaft und Infrastruktur als Kriegsziele
- Globalisierung
  - Konflikte sind zunehmend transnational. Themen wie Migration, Klimawandel und internationaler Terrorismus betreffen mehrere Länder gleichzeitig
  - dadurch wird die Kriegsführung dezentraler und internationaler

//TODO: Hausaufgabe: Welche neuen Herausforderungen ergeben sich daraus für die Internationale Sicherheitslage?
// siehe S. 417f, Nr. 9
